package generate;

import com.trs.project.entity.ZrzyCkqNotice;

public interface ZrzyCkqNoticeDao {
    int deleteByPrimaryKey(String sourceDataKey);

    int insert(ZrzyCkqNotice record);

    int insertSelective(ZrzyCkqNotice record);

    ZrzyCkqNotice selectByPrimaryKey(String sourceDataKey);

    int updateByPrimaryKeySelective(ZrzyCkqNotice record);

    int updateByPrimaryKey(ZrzyCkqNotice record);
}